# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = texi2html
pkgbase = texi2html
xdata = pkgtype=pkg
pkgver = 5.0-8
pkgdesc = Converts texinfo documents to HTML
url = https://www.nongnu.org/texi2html/
builddate = 1720203640
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 6086257
arch = any
license = GPL-2.0-or-later
license = LicenseRef-OFSFDL
license = CC-BY-SA-3.0 OR GPL-2.0-only
depend = perl
